using Sln.Iot.Repository;
using System;
using System.Collections.Generic;
using System.Text;

namespace SlnMesnac.Repository.service.Impl
{
    public class RealReadDataImpl
    {
        private static readonly Lazy<RealReadDataImpl> lazy = new Lazy<RealReadDataImpl>(() => new RealReadDataImpl());

        public static RealReadDataImpl Instance
        {
            get
            {
                return lazy.Value;
            }
        }

        public SQLiteHelper<real_readdata> _helper = new SQLiteHelper<real_readdata>();
    }
}
